# Project Group 2
## I What's Here
This repository contains Pyhton code for the creation of a digital IP that allows the user to pass through fiels to be compressed and encrypted safely. This idea is based on the use for researchers in the arctic who will use this IP to collect data from buoys placed on the oceans, collecting environmental information from the gyroscope, magnetometer, and other sensors on the IMU.

